Certified Version Of Prerequisites For Objectel 2.10.2 Patch Set 2 (2.10.2.2) (Doc ID 1276990.1)

Last updated on AUGUST 13, 2013

Applies to:

Oracle Communications Objectel - Version: 2.10.2 and later   [Release: 2.10 and later ]
Information in this document applies to any platform.

Goal


What are the exact versions of the prerequisites for Objectel 2.10.2 Patch Set 2 (2.10.2.2)?


Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms